#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.1.2
visibility:           public
id:                   fast-logger-3.1.2-CFGVNgM8K0jCNNPHEvtt9d
key:                  fast-logger-3.1.2-CFGVNgM8K0jCNNPHEvtt9d
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  373e0e461a29b7e99e190e9ab6362880
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.2.8/site-local/fast-logger-3.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/fast-logger-3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.1.2-CFGVNgM8K0jCNNPHEvtt9d
depends:
    array-0.5.4.0 auto-update-0.1.6-AAEt3SwzHVF4EwlrjkyBih
    base-4.16.4.0 bytestring-0.11.4.0 directory-1.3.6.2
    easy-file-0.2.5-AtXUlPjLwVuFQyGYO0iHFT filepath-1.4.2.2
    text-1.2.5.0 unix-compat-0.7.3-BtwkOz7lvTq7Jd8etkWKRm
    unix-time-0.4.15-9xY2FMq50fBCKXkH2jcqEf

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

